\include{pre_eoa}

\usepackage{fontspec}
\usepackage[utf8]{inputenc}

\newfontfamily{\lotam}{Lohit Tamil}
\newfontfamily{\devanagari}{TamilNumFracs}

\DeclareTextFontCommand{\tamfracs}{\devanagari}

% FRACTIONS
\DeclareTextSymbol{\mundiri}{\encodingdefault}{"0905}
\DeclareTextSymbol{\kalvicam}{\encodingdefault}{"0906}
\DeclareTextSymbol{\araikani}{\encodingdefault}{"0907}
\DeclareTextSymbol{\kani}{\encodingdefault}{"0908}
\DeclareTextSymbol{\araima}{\encodingdefault}{"0909}
\DeclareTextSymbol{\arivicam}{\encodingdefault}{"090A}
\DeclareTextSymbol{\mukkani}{\encodingdefault}{"090B}
\DeclareTextSymbol{\mukkalvicam}{\encodingdefault}{"090C}
\DeclareTextSymbol{\ma}{\encodingdefault}{"090D}
\DeclareTextSymbol{\vicam}{\encodingdefault}{"090E}
\DeclareTextSymbol{\makani}{\encodingdefault}{"090E}
\DeclareTextSymbol{\iruma}{\encodingdefault}{"0910}
\DeclareTextSymbol{\araikal}{\encodingdefault}{"0911}
\DeclareTextSymbol{\mumma}{\encodingdefault}{"0912}
\DeclareTextSymbol{\muvicam}{\encodingdefault}{"0913}
\DeclareTextSymbol{\mummamukkani}{\encodingdefault}{"0913}
\DeclareTextSymbol{\nankuma}{\encodingdefault}{"0914}
\DeclareTextSymbol{\kal}{\encodingdefault}{"0915}
\DeclareTextSymbol{\arai}{\encodingdefault}{"0916}
\DeclareTextSymbol{\mukkal}{\encodingdefault}{"0918}
\DeclareTextSymbol{\kil}{\encodingdefault}{"0919}

% MEASURES OF GRAIN
\DeclareTextSymbol{\nel}{\encodingdefault}{"091A}
\DeclareTextSymbol{\cevitu}{\encodingdefault}{"091B}
\DeclareTextSymbol{\alakku}{\encodingdefault}{"091C}
\DeclareTextSymbol{\ulakku}{\encodingdefault}{"091D}
\DeclareTextSymbol{\uri}{\encodingdefault}{"0938}
\DeclareTextSymbol{\muvulakku}{\encodingdefault}{"091E}
\DeclareTextSymbol{\nali}{\encodingdefault}{"0BF3}
\DeclareTextSymbol{\pati}{\encodingdefault}{"0BF3}
\DeclareTextSymbol{\kuruni}{\encodingdefault}{"091F}
\DeclareTextSymbol{\marakkal}{\encodingdefault}{"0B99}
\DeclareTextSymbol{\patakku}{\encodingdefault}{"0920}
\DeclareTextSymbol{\mukkuruni}{\encodingdefault}{"0921}
\DeclareTextSymbol{\tuni}{\encodingdefault}{"0BA4}
\DeclareTextSymbol{\kalam}{\encodingdefault}{"0BB3}

% CURRENCY
\DeclareTextSymbol{\kacu}{\encodingdefault}{"0922}
\DeclareTextSymbol{\panam}{\encodingdefault}{"0923}
\DeclareTextSymbol{\pon}{\encodingdefault}{"0924}
\DeclareTextSymbol{\varakan}{\encodingdefault}{"0925}

% WEIGHT, AREA
\DeclareTextSymbol{\param}{\encodingdefault}{"0926}
\DeclareTextSymbol{\kuli}{\encodingdefault}{"0927}
\DeclareTextSymbol{\veli}{\encodingdefault}{"0928}
%\DeclareTextSymbol{\panavetai}{\encodingdefault}{"0905}
%\DeclareTextSymbol{\kalancu}{\encodingdefault}{"0905}
%\DeclareTextSymbol{\palam}{\encodingdefault}{"0905}

% AGRICULTURE
\DeclareTextSymbol{\nancey}{\encodingdefault}{"0929}
\DeclareTextSymbol{\puncey}{\encodingdefault}{"092A}
\DeclareTextSymbol{\nilam}{\encodingdefault}{"092B}
\DeclareTextSymbol{\uppalam}{\encodingdefault}{"092C}

% CLERICAL
\DeclareTextSymbol{\varavu}{\encodingdefault}{"092D}
\DeclareTextSymbol{\en}{\encodingdefault}{"092E}
\DeclareTextSymbol{\nalatu}{\encodingdefault}{"092F}
\DeclareTextSymbol{\cilvanam}{\encodingdefault}{"0930}
\DeclareTextSymbol{\cillarai}{\encodingdefault}{"0930}
\DeclareTextSymbol{\poka}{\encodingdefault}{"0931}
\DeclareTextSymbol{\aka}{\encodingdefault}{"0932}

% OTHER
\DeclareTextSymbol{\vacam}{\encodingdefault}{"0933}
\DeclareTextSymbol{\mutal}{\encodingdefault}{"0934}
\DeclareTextSymbol{\mutaliya}{\encodingdefault}{"0935}
\DeclareTextSymbol{\vakaiyara}{\encodingdefault}{"0936}



\begin{document}

\begin{center}
    \vspace*{250pt}
    \begin{huge}
        \textbf{Annexure III}
    \end{huge}
\end{center}


% Atic\={a}ram  ->  Atic\={a}ram
% K\={i}\b{l}       ->  K\={i}\b{l}
% Araikani  ->  araikk\={a}\d{n}i
% K\={a}\d{n}i      ->  K\={a}\d{n}i
% Araim\={a}    ->  Araim\={a}
% Mukk\={a}\d{n}i   ->  Mukk\={a}\d{n}i
% ma        ->  m\={a}
% Orum\={a}     ->  Orum\={a}
% Irum\={a}     ->  Irum\={a}
% N\={a}nkum\={a}   ->  N\={a}nkum\={a}
% M\={a}k\={a}\d{n}i    ->  M\={a}k\={a}\d{n}i
% Irum\={a}     ->  Irum\={a}
% Araikk\={a}l  ->  Araikk\={a}l
% Mumm\={a}     ->  Mumm\={a}
% Mumm\={a}kani ->  Mum\={a}k\={a}\d{n}i
% N\={a}lum\={a}    ->  N\={a}lum\={a}
% K\={a}l       ->  K\={a}l
% Mukk\={a}l    ->  Mukk\={a}l


\renewcommand{\arraystretch}{1.5}

\begin{tabular}{|L{4cm}|l|l|}
\hline
\begin{Large}\textbf{Ponnilakkam}\end{Large} &  &  \\ \hline
\centering\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
&  &  \\ \hline
\centering\textbf{Ci\b{r}\b{r}e\d{n}} &  & \textbf{Small Numbers} \\ \hline
 &  &  \\ \hline
Atic\={a}ram &  &  \\ \hline
Immi &  &  \\ \hline
K\={i}\b{l} Muntiri &  & 1/320 x \={a}1/320 \\ \hline
K\={i}\b{l} Araikk\={a}\d{n}i &  & 1/320 x 1/160 \\ \hline
K\={i}\b{l} K\={a}\d{n}i &  & 1/320 x 1/80 \\ \hline
K\={i}\b{l} Araim\={a} &  & 1/320 x 1/40 \\ \hline
K\={i}\b{l} Mukk\={a}\d{n}i &  & 1/320 x 3/80 \\ \hline
K\={i}\b{l} Orum\={a} &  & 1/320 x 1/20 \\ \hline
K\={i}\b{l} M\={a}k\={a}\d{n}i & ` & 1/320 x 1/16 \\ \hline
K\={i}\b{l} Irum\={a} &  & 1/320 x 1/10 \\ \hline
K\={i}\b{l} Araikk\={a}l &  & 1/320 x 1/8 \\ \hline
K\={i}\b{l} Mumm\={a} &  & 1/320 x 3/20 \\ \hline
K\={i}\b{l} Mum\={a}k\={a}\d{n}i &  & 1/320 x 3/16 \\ \hline
K\={i}\b{l} N\={a}lum\={a} &  & 1/320 x 1/5 \\ \hline
K\={i}\b{l} K\={a}l &  & 1/320 x ¼ \\ \hline
K\={i}\b{l} Arai &  & 1/320 x ½ \\ \hline
K\={i}\b{l} Mukk\={a}l &  & 1/320 x ¾ \\ \hline
 &  &  \\ \hline
\centering\textbf{I\d{t}ai E\d{n}} &  & \textbf{Middle Numbers} \\ \hline
 &  &  \\ \hline
Muntiri &  &  \\ \hline
1/320 &  &  \\ \hline
Araikk\={a}\d{n}i &  & 1/160Ponnilakkam \\ \hline
Araikk\={a}\d{n}iye muntiri &  & 1/160 + 1/320 \\ \hline
K\={a}\d{n}i &  & 1/80 \\ \hline
K\={a}\d{n}iye Muntiri &  & 1/80 + 1/320 \\ \hline
K\={a}\d{n}iye Araikk\={a}\d{n}i &  & 1/80 + 1/160 \\ \hline
K\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 1/80 + 1/160 + 1/320 \\ \hline
Araim\={a} &  & 1/40 \\ \hline
\end{tabular}


\begin{tabular}{|L{4cm}|l|l|}
\hline
\centering\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Araim\={a} Muntiri &  & 1/40 + 1/320 \\ \hline
Araim\={a} Araikk\={a}\d{n}i &  & 1/40 + 1/160 \\ \hline
Araim\={a} Araikk\={a}\d{n}i Muntiri &  & 1/40 + 1/160 + 1/320 \\ \hline
Mukk\={a}\d{n}i &  & 3/80 \\ \hline
Mukk\={a}\d{n}iye Muntiri &  & 3/80 + 1/320 \\ \hline
Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & 3/80 + 1/160 \\ \hline
Mukk\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 3/80 + 1/160 + 1/320 \\ \hline
Orum\={a} &  & 1/20 \\ \hline
Orum\={a} muntiri &  & 1/20 + 1/320 \\ \hline
Orum\={a} Araikk\={a}\d{n}i &  & 1/20 + 1/160 \\ \hline
Orum\={a} Araikk\={a}\d{n}iye muntiri &  & 1/20 + 1/160 + 1/320 \\ \hline
Oru M\={a} Oru kani &  & 1/20 + 1/80 \\ \hline
Oru M\={a}k\={a}\d{n}iye Muntiri &  & 1/20 + 1/80 + 1/320 \\ \hline
Oru M\={a}k\={a}\d{n}iye Araikk\={a}\d{n}i &  & 1/20 + 1/80 + 1/160 \\ \hline
Oru M\={a}k\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 1/20 + 1/80 + 1/160 + 1/320 \\ \hline
Orum\={a} Araim\={a} &  & 1/20 + 1/40 \\ \hline
Orum\={a} Araim\={a} Muntiri &  & 1/20 + 1/40 + 1/320 \\ \hline
Orum\={a} Araim\={a} Araikk\={a}\d{n}i &  & 1/20 + 1/40 + 1/160 \\ \hline
Orum\={a} Araim\={a} Arikkaniye Muntiri &  & 1/20 + 1/40 + 1/160 + 1/320 \\ \hline
Orum\={a} Mukk\={a}\d{n}i &  & 1/20 + 3/80 \\ \hline
Orum\={a} Mukk\={a}\d{n}iye Muntiri &  & 1/20 + 3/80 + 1/320 \\ \hline
Orum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & 1/20 + 3/80 + 1/160 \\ \hline
Orum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i Muntiri &  & 1/20 + 3/80 + 1/160 + 1/320 \\ \hline
Iru ma &  & 2/20 \\ \hline
Irum\={a} Muntiri &  & 2/20 + 1/320 \\ \hline
Irum\={a} Araikk\={a}\d{n}i &  & 2/20 + 1/160 \\ \hline
Irum\={a} Araikk\={a}\d{n}iye Muntiri &  & 2/20 + 1/160 + 1/320 \\ \hline
\end{tabular}


\begin{tabular}{|L{4cm}|l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Irum\={a} Oru K\={a}\d{n}i &  & 2/20 + 1/80 \\ \hline
Irum\={a} K\={a}\d{n}iye Muntiri &  & 2/20 + 1/80 + 1/320 \\ \hline
Irum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & 2/20 + 1/80 + 1/160 \\ \hline
Irum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 2/20 + 1/80 + 1/160 + 1/320 \\ \hline
Irum\={a} Araim\={a} &  & 2/20 + 1/40 \\ \hline
Irum\={a} Araim\={a} Muntiri &  & 2/20 + 1/40 + 1/320 \\ \hline
Irum\={a} Araim\={a} Araikk\={a}\d{n}i &  & 2/20 + 1/40 + 1/160 \\ \hline
Irum\={a} Araim\={a} Araikk\={a}\d{n}iye Muntiri &  & 2/20 + 1/40 + 1/160 + 1/320 \\ \hline
Irum\={a} Mukk\={a}\d{n}i &  & 2/20 + 3/80 \\ \hline
Irum\={a} Mukk\={a}\d{n}iye Muntiri &  & 2/20 + 3/80 + 1/320 \\ \hline
Irum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & 2/20 + 3/80 + 1/160 \\ \hline
Irum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 2/20 + 3/80 + 1/160 + 1/320 \\ \hline
M\={u}\b{n}\b{r}u M\={a} (or) Mumm\={a} &  & 3/20 \\ \hline
Mumm\={a} Muntiri &  & 3/20 + 1/320 \\ \hline
Mumm\={a} Araikk\={a}\d{n}i &  & 3/20 + 1/160 \\ \hline
Mumm\={a} Araikk\={a}\d{n}iye Muntiri &  & 3/20 + 1/160 + 1/320 \\ \hline
Mumm\={a} OruK\={a}\d{n}i &  & 3/20 + 1/80 \\ \hline
Mumm\={a} Oruk\={a}\d{n}iy\={e} Munitiri &  & 3/20 + 1/80 + 1/320  \\ \hline
Mumm\={a} Oruk\={a}\d{n}iy\={e} Araikk\={a}\d{n}i &  & 3/20 + 1/80 + 1/160 \\ \hline
Mumm\={a} Oruk\={a}\d{n}iy\={e} Araikk\={a}\d{n}iye Muntiri &  & 3/20 + 1/80 + 1/160 + 1/320 \\ \hline
Mumm\={a} Araim\={a}  &  & 3/20 + 1/40 \\ \hline
Mumm\={a} Araim\={a} Muntiri &  & 3/20 + 1/40 + 1/320 \\ \hline
Mumm\={a} Araim\={a} Araikk\={a}\d{n}i &  & 3/20 + 1/40 + 1/160 \\ \hline
Mumm\={a} Araim\={a} Araikk\={a}\d{n}iye Muntiri &  & 3/20 + 1/40 + 1/160 + 1/320 \\ \hline
\end{tabular}


\begin{tabular}{|L{4cm}|l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline

Mummu Mukk\={a}\d{n}i &  & 3/20 + 3/80 \\ \hline
Mumm\={a} Mukk\={a}\d{n}iye Muntiri &  & 3/20 + 3/80 + 1/320 \\ \hline
Mumm\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & 3/20 + 3/80 + 1/160 \\ \hline
Mumm\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 3/20 + 3/80 + 1/160 + 1/320 \\ \hline
N\={a}\d{l}u M\={a} &  & 4/20 \\ \hline
N\={a}lum\={a} Muntiri &  & 4/20 + 1/320 \\ \hline
N\={a}lum\={a} Araikk\={a}\d{n}i &  & 4/20 + 1/160 \\ \hline
N\={a}lum\={a} Araikk\={a}\d{n}iye Muntiri &  & 4/20 + 1/160 + 1/320 \\ \hline
N\={a}lum\={a} K\={a}\d{n}i &  & 4/20 + 1/80 \\ \hline
N\={a}\d{l}ume K\={a}\d{n}iye Muntiri &  & 4/20 + 1/80 + 1/320 \\ \hline
N\={a}lum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & 4/20 + 1/80 + 1/160 \\ \hline
N\={a}\d{l}ume K\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 4/20 + 1/80 + 1/160 + 1/320 \\ \hline
N\={a}lum\={a} Araim\={a}  &  & 4/20 + 1/40 \\ \hline
N\={a}\d{l}ume Araim\={a} Muntiri &  & 4/20 + 1/40 + 1/320 \\ \hline
N\={a}lum\={a} Araim\={a} Araikk\={a}\d{n}i &  & 4/20 + 1/40 + 1/160 \\ \hline
N\={a}lum\={a} Araim\={a} Araikk\={a}\d{n}iye Muntiri &  & 4/20 + 1/40 + 1/160 + 1/320 \\ \hline
N\={a}lum\={a} Mukk\={a}\d{n}i &  & 4/20 + 3/80 \\ \hline
N\={a}lum\={a} Mukk\={a}\d{n}iye Muntiri &  & 4/20 + 3/80 + 1/320 \\ \hline
N\={a}lum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & 4/20 + 3/80 + 1/160 \\ \hline
N\={a}lum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i Muntiri &  & 4/20 + 3/80 + 1/160 + 1/320 \\ \hline
K\={a}l &  & ¼ \\ \hline
K\={a}le Araikk\={a}\d{n}i &  & ¼ + 1/160 \\ \hline
K\={a}le K\={a}\d{n}i &  & ¼ + 1/80 \\ \hline
K\={a}le K\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 1/80 + 1/160 \\ \hline
\end{tabular}


\begin{tabular}{|L{4cm}|l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
K\={a}le Araim\={a}  &  & ¼ + 1/40 \\ \hline
K\={a}le Araim\={a} Araikk\={a}\d{n}i &  & ¼ + 1/40 + 1/160 \\ \hline
K\={a}le Mukk\={a}\d{n}i &  & ¼ + 3/80 \\ \hline
K\={a}le Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 3/80 + 1/160 \\ \hline
K\={a}le Orum\={a}  &  & ¼ + 1/20 \\ \hline
K\={a}le Orum\={a} Araikk\={a}\d{n}i &  & ¼ + 1/20 + 1/160 \\ \hline
K\={a}le Orum\={a} K\={a}\d{n}i &  & ¼ + 1/20 + 1/80 \\ \hline
K\={a}le Orum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 1/20 + 1/80 + 1/160 \\ \hline
K\={a}le Orum\={a} Araim\={a}  &  & ¼ + 1/20 + 1/40 \\ \hline
K\={a}le Orum\={a} Araim\={a} Araikk\={a}\d{n}i &  & ¼ + 1/20 + 1/40 + 1/160 \\ \hline
K\={a}le Orum\={a} Mukk\={a}\d{n}i &  & ¼ + 1/20 + 3/80 \\ \hline
K\={a}le Orum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 1/20 + 3/80 + 1/160 \\ \hline
K\={a}le Irum\={a}  &  & ¼ + 2/20 \\ \hline
K\={a}le Irum\={a} Araikk\={a}\d{n}i &  & ¼ + 2/20+ 1/160 \\ \hline
K\={a}le Irum\={a} K\={a}\d{n}i &  & ¼ + 2/20+ 1/80 \\ \hline
K\={a}le Irum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 2/20+ 1/80 + 1/160 \\ \hline
K\={a}le Irum\={a} Araim\={a}  &  & ¼ + 2/20+ 1/40 \\ \hline
K\={a}le Irum\={a} Araim\={a} Araikk\={a}\d{n}i &  & ¼ + 2/20+ 1/40 + 1/160 \\ \hline
K\={a}le Irum\={a} Mukk\={a}\d{n}i &  & ¼ + 2/20+ 3/80 \\ \hline
K\={a}le Irum\={a} Mukk\={a}\d{n}iye Muntiri &  & ¼ + 2/20+ 3/80 + 1/160 \\ \hline
K\={a}le Mumm\={a} &  & ¼ + 3/20 \\ \hline
K\={a}le Mumm\={a} Araikk\={a}\d{n}i &  & ¼ + 3/20 + 1/160 \\ \hline
K\={a}le Mumm\={a} K\={a}\d{n}i &  & ¼ + 3/20 + 1/80 \\ \hline
K\={a}le Mumm\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 3/20 + 1/80 + 1/160 \\ \hline
K\={a}le Mumm\={a} Araim\={a}  &  & ¼ + 3/20 + 1/40 \\ \hline
K\={a}le Mumm\={a} Araim\={a} Araikk\={a}\d{n}i &  & ¼ + 3/20 + 1/40 + 1/160 \\ \hline
K\={a}le Mumm\={a} Mukk\={a}\d{n}i &  & ¼ + 3/20 + 3/80 \\ \hline
K\={a}le Mumm\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 3/20 + 3/80 + 1/160 \\ \hline
\end{tabular}


\begin{tabular}{| L{4cm} |l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline

K\={a}le N\={a}lum\={a}  &  & ¼ + 4/20 \\ \hline
K\={a}le N\={a}lum\={a} Araikk\={a}\d{n}i &  & ¼ + 4/20+ 1/160 \\ \hline
K\={a}le N\={a}lum\={a} K\={a}\d{n}i &  & ¼ + 4/20+ 1/80 \\ \hline
K\={a}le N\={a}lum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 4/20+ 1/80 + 1/160 \\ \hline
K\={a}le N\={a}lum\={a} Araim\={a}  &  & ¼ + 4/20+ 1/40 \\ \hline
K\={a}le N\={a}lum\={a} Araim\={a} Araikk\={a}\d{n}i &  & ¼ + 4/20+ 1/40 + 1/160 \\ \hline
K\={a}le N\={a}lum\={a} Mukk\={a}\d{n}i &  & ¼ + 4/20+ 3/80 \\ \hline
K\={a}le N\={a}lum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 4/20+ 3/80 + 1/160 \\ \hline
Arai &  & ½ \\ \hline
Arai K\={a}\d{n}i &  & ½ + 1/80 \\ \hline
Araye Araim\={a}  &  & ½ + 1/40 \\ \hline
Araiy\={e} Mukk\={a}\d{n}i &  & ½ + 3/80 \\ \hline
Araiy\={e} Orum\={a} &  & ½ + 1/20 \\ \hline
Araiy\={e} Orum\={a} K\={a}\d{n}i &  & ½ + 1/20 + 1/80 \\ \hline
Araiy\={e} Orum\={a} Araim\={a}  &  & ½ + 1/20 + 1/40 \\ \hline
Araiy\={e} Orum\={a} Mukk\={a}\d{n}i &  & ½ + 1/20 + 3/80 \\ \hline
Araiy\={e} Irum\={a} &  & ½ + 2/20 \\ \hline
Araye Irum\={a} K\={a}\d{n}i &  & ½ + 2/20 + 1/80 \\ \hline
Araiy\={e} Irum\={a} Araim\={a}  &  & ½ + 2/20 + 1/40 \\ \hline
Araiy\={e} Irum\={a} Mukk\={a}\d{n}i &  & ½ + 2/20 + 3/80 \\ \hline
Araiy\={e} Mumm\={a}  &  & ½ + 2/20 + 3/20 \\ \hline
Araiy\={e} Mumm\={a} K\={a}\d{n}i &  & ½ + 3/20 + 1/80 \\ \hline
Araiy\={e} Mumm\={a} Araim\={a} &  & ½ + 3/20 + 1/40 \\ \hline
Araiy\={e} Mumm\={a} Mukk\={a}\d{n}i &  & ½ + 3/20 + 3/80 \\ \hline
Araiy\={e} N\={a}lum\={a}  &  & ½ + 4/20 \\ \hline
Araiy\={e} N\={a}\d{l}ume K\={a}\d{n}i &  & ½ + 4/20+ 1/80 \\ \hline
Araiy\={e} N\={a}lum\={a} Araim\={a}  &  & ½ + 4/20+ 1/40 \\ \hline
Araiy\={e} N\={a}lum\={a} Mukk\={a}\d{n}i &  & ½ + 4/20+ 3/80 \\ \hline
Mukk\={a}l &  & ¾ \\ \hline
Mukk\={a}le K\={a}\d{n}i &  & ¾ + 1/80 \\ \hline
Mukk\={a}le Araim\={a}  &  & ¾ + 1/40 \\ \hline
Mukk\={a}le Mukk\={a}\d{n}i &  & ¾ + 3/80 \\ \hline
Mukk\={a}le Orum\={a}  &  & ¾ + 1/20 \\ \hline
\end{tabular}


\begin{tabular}{| L{4cm} |l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Mukk\={a}le Orum\={a} K\={a}\d{n}i &  & ¾ + 1/20 + 1/80 \\ \hline
Mukk\={a}le Orum\={a} Araim\={a}  &  & ¾ + 1/20 + 1/40 \\ \hline
Mukk\={a}le Orum\={a} Mukk\={a}\d{n}i &  & ¾ + 1/20 + 3/80 \\ \hline
Mukk\={a}le Irum\={a}  &  & ¾ + 2/20 \\ \hline
Mukk\={a}le Irum\={a} K\={a}\d{n}i &  & ¾ + 2/20 + 1/80 \\ \hline
Mukk\={a}le Irum\={a} Araim\={a}  &  & ¾ + 2/20 + 1/40 \\ \hline
Mukk\={a}le Irum\={a} Mukk\={a}\d{n}i &  & ¾ + 2/20 + 3/80 \\ \hline
Mukk\={a}le Mumm\={a}  &  & ¾ + 3/20 \\ \hline
Mukk\={a}le Mumm\={a} K\={a}\d{n}i &  & ¾ + 3/20 + 1/80 \\ \hline
Mukk\={a}le Mumm\={a} Araim\={a}  &  & ¾ + 3/20 + 1/40 \\ \hline
Mukk\={a}le Mumm\={a} Mukk\={a}\d{n}i &  & ¾ + 3/20 + 3/80 \\ \hline
Mukk\={a}le N\={a}lum\={a}  &  & ¾ + 4/20 \\ \hline
Mukk\={a}le N\={a}lum\={a} K\={a}\d{n}i &  & ¾ + 4/20+ 1/80 \\ \hline
Mukk\={a}le N\={a}lum\={a} Araim\={a}  &  & ¾ + 4/20+ 1/40 \\ \hline
Mukk\={a}le N\={a}lum\={a} Mukk\={a}\d{n}i &  & ¾ + 4/20+ 3/80 \\ \hline
O\b{n}\b{r}u &  & \multicolumn{1}{r|}{1} \\ \hline
O\b{n}\b{r}\={e} Orum\={a} K\={a}\d{n}i &  & 1 + 1/20 + 1/80 \\ \hline
O\b{n}\b{r}\={e} Araikk\={a}l &  & 1 + 1/8 \\ \hline
O\b{n}\b{r}\={e} Mu M\={a}k\={a}\d{n}i &  & 1 + 3/20 + 3/80 \\ \hline
O\b{n}\b{r}\={e} K\={a}l &  & 1 + ¼  \\ \hline
O\b{n}\b{r}\={e} K\={a}le Orum\={a} K\={a}\d{n}i &  & 1 + ¼ + 1/20 + 1/80 \\ \hline
O\b{n}\b{r}\={e} K\={a}le Araikk\={a}l &  & 1 + ¼ + 1/8 \\ \hline
O\b{n}\b{r}\={e} K\={a}le Mu M\={a}k\={a}\d{n}i &  & 1 + ¼ + 3/20 + 3/80 \\ \hline
O\b{n}\b{n}arai &  & 1 + ½ \\ \hline
O\b{n}\b{n}araiye Orum\={a} K\={a}\d{n}i &  & 1 + ½ + 1/20 + 1/80 \\ \hline
O\b{n}\b{n}araiye Araikk\={a}l &  & 1 + ½ + 1/8 \\ \hline
O\b{n}\b{n}araiye Mu M\={a}k\={a}\d{n}i &  & 1 + ½ + 3/20 + 3/80 \\ \hline
\end{tabular}


\begin{tabular}{| L{4cm} |l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
O\b{n}\b{n}\={e} Mukk\={a}l &  & 1 + ¾ \\ \hline
O\b{n}\b{n}\={e} Mukk\={a}le Orum\={a} K\={a}\d{n}i &  & 1 + ¾ + 1/20 + 1/80 \\ \hline
O\b{n}\b{n}\={e} Mukk\={a}le Araikk\={a}l &  & 1 + ¾ + 1/8 \\ \hline
O\b{n}\b{n}\={e} Mukk\={a}le Mu M\={a}k\={a}\d{n}i &  & 1 + ¾ + 3/20 + 3/80 \\ \hline
Ira\d{n}\d{t}u &  & \multicolumn{1}{r|}{2} \\ \hline
Ira\d{n}\d{t}\={e} K\={a}l &  & 2 + ¼ \\ \hline
Ira\d{n}\d{t}arai &  & 2 + ½ \\ \hline
Ira\d{n}\d{t}\={e} Mukk\={a}l &  & 2 + ¾ \\ \hline
M\={u}\b{n}\b{r}u &  & \multicolumn{1}{r|}{3} \\ \hline
M\={u}\b{n}\b{r}\={e} K\={a}l &  & 3 + ¼ \\ \hline
M\={u}\b{n}\b{r}arai &  & 3 + ½ \\ \hline
M\={u}\b{n}\b{r}\={e} Mukk\={a}l &  & 3 + ¾ \\ \hline
N\={a}\d{l}u  &  & \multicolumn{1}{r|}{4} \\ \hline
N\={a}\d{l}e K\={a}l &  & 4 + ¼ \\ \hline
N\={a}\d{l}arai &  & 4 + ½ \\ \hline
N\={a}\d{l}e Mukk\={a}l &  & 4 + ¾ \\ \hline
Aintu &  & \multicolumn{1}{r|}{5} \\ \hline
\end{tabular}

\bigskip
\bigskip

\newpage
\begin{LARGE}\textbf{Onrukku} / \textbf{In terms of One} \end{LARGE}
\bigskip

\begin{tabular}{|L{5cm}|L{6cm}|}
\hline
\centering \textbf{In Tamil Memory mode} & \textbf{English Translation} \\ \hline
Mukk\={a}l \={a}vatu nalu pa\.{n}kil munru & ¾ is 3 parts in 4 \\ \hline
Arai \={a}vatu Ira\d{n}\d{t}u pa\.{n}kil O\b{n}\b{r}u & ½ is 1 part in 2 \\ \hline
K\={a}l \={a}vatu nalu pa\.{n}kil onru & ¼ is 1 part in 4 \\ \hline
N\={a}lum\={a} \={a}vatu aintu pa\.{n}kil onru & 1/5 is 1 part in 5 \\ \hline
Mu M\={a}k\={a}\d{n}i \={a}vatu patinaru pa\.{n}kil munru & 3/16 is 3 part in 16 \\ \hline
M\={u}\b{n}\b{r}uma \={a}vatu irupatu pa\.{n}kil munru & 3/20 is 3 parts in 20 \\ \hline
Araikk\={a}l \={a}vatu ettu pa\.{n}kil onru & 1/8 is one part in 8 \\ \hline
Irum\={a} \={a}vatu pattu pa\.{n}kil onru & 1/10 is 1 part in 10 \\ \hline
M\={a}k\={a}\d{n}i \={a}vatu patinaru pa\.{n}kil onru & 1/16 is 1 part in 16 \\ \hline
Orum\={a} \={a}vatu irupatu pa\.{n}kil onru & 1/20 is 1 part in 20 \\ \hline
Mukk\={a}\d{n}i \={a}vatu enpatu pa\.{n}kil munru & 3/80 is 3 parts in 80 \\ \hline
Araim\={a} \={a}vatu narpatu pa\.{n}kil onru & 1/40 is 1 part in 40 \\ \hline
K\={a}\d{n}i \={a}vatu enpatu pa\.{n}kil onru & 1/80 is 1 part in 80 \\ \hline
Araikk\={a}\d{n}i \={a}vatu N\={u}\b{r}\b{r}u arupatu pa\.{n}kil onru & 1/160 is 1 part in 160 \\ \hline
K\={i}\b{l} Mukk\={a}l \={a}vatu \={a}yirattu Irun\={u}\b{r}\b{r}u E\d{n}patu pa\.{n}kil M\={u}\b{n}\b{r}u & 3/1280 [1/320 x ¾] is 3 parts in 1280 \\ \hline
K\={i}\b{l} Arai \={a}vatu \={A}\b{r}unurru N\={a}\b{r}patu pa\.{n}kil onru & 1/640 [1/320 x ½] is 1 part in 640 \\ \hline
\end{tabular}


\begin{tabular}{|L{5cm}|L{6cm}|}
\hline
\centering \textbf{In Tamil Memory mode} & \textbf{English Translation} \\ \hline
K\={i}\b{l} K\={a}l \={a}vatu \={a}yirattu Irun\={u}\b{r}\b{r}u E\d{n}patu pa\.{n}kil onru & 1/1280 [1/320 x ¼] is 1 part in 1280 \\ \hline
K\={i}\b{l} N\={a}lum\={a} \={a}vatu \={a}yirattu \={A}\b{r}unuru pa\.{n}kil onru & 1/1600 [1/320 x 4/20] is 1 part in 1600 \\ \hline
K\={i}\b{l} Mu M\={a}k\={a}\d{n}i \={a}vatu Aint\={a}yirattu N\={u}\b{r}\b{r}u Irupatu pa\.{n}kil M\={u}\b{n}\b{r}u & 3/5120 [1/320 x 3/16] is 3 parts in 5120 \\ \hline
K\={i}\b{l} mumma \={a}vatu \={A}\b{r}\={a}yirattu N\={a}\b{n}\={u}\b{r}u pa\.{n}kil munru & 3/6400 [1/320 x 3/20] is 3 parts in 6400 \\ \hline
K\={i}\b{l} araikkal \={a}vatu Ira\d{n}\d{t}ayirattu Ain\={u}\b{r}\b{r}u \={A}\b{r}upatil O\b{n}\b{r}u & 1/2560 [1/320 x 1/8] is 1 part in 2560 \\ \hline
K\={i}\b{l} Irum\={a} \={a}vatu M\={u}v\={a}yirattu Irun\={u}\b{r}u pa\.{n}kil O\b{n}\b{r}u & 1/3200 [1.320 x 1/10] is 1 part in 3200 \\ \hline
K\={i}\b{l} M\={a}k\={a}\d{n}i \={a}vatu Aiyyarittu N\={u}\b{r}\b{r}u Irupatil O\b{n}\b{r}u & 1/5120 [1/320 x 1/16] is 1 part in 5120 \\ \hline
K\={i}\b{l} Orum\={a} \={a}vatu \={A}\b{r}\={a}yirattu N\={a}n\={u}\b{r}\b{r}il O\b{n}\b{r}u & 1/6400 [1/320 x 1/20] is 1 part in 6400 \\ \hline
K\={i}\b{l} Mukk\={a}\d{n}i \={a}vatu Irupattu Aint\={a}yirattu \={A}\b{r}unurril M\={u}\b{n}\b{r}u & 1/25600 [1/320 x 3/80] is 3 parts in 25600 \\ \hline
K\={i}\b{l} Araim\={a} \={a}vatu Pa\b{n}\b{n}ira\d{n}\d{t}u \={a}yirattu E\d{n}nurril O\b{n}\b{r}u & 1/12800 [1/320 x 1/40] is 1 part in 12800 \\ \hline
K\={i}\b{l} K\={a}\d{n}i \={a}vatu Irupattu Aint\={a}yirattu \={A}\b{r}u Nurril O\b{n}\b{r}u & 1/25600 [1/320 x 1/80] is 1 part in 25600 \\ \hline
K\={i}\b{l} Araikk\={a}\d{n}i \={a}vatu Aimpattu Orayirattu Irun\={u}\b{r}\b{r}il O\b{n}\b{r}u & 1/51200 [1/320 x 1/160] is 1 part in 51200 \\ \hline
K\={i}\b{l} Muntiri \={a}vatu Pattu N\={u}\b{r}\={a}yirattu Ira\d{n}\d{t}ayirattu N\={a}n\={u}\b{r}\b{r}il O\b{n}\b{r}u & 1/102400 [1/320 x 1/320] is 1 part in 102400 \\ \hline
Immi \={a}vatu N\={u}\b{r}\={a}yirattu \={E}\b{l}upattu Aint\={a}yirattu Irun\={u}\b{r}\b{r}il O\b{n}\b{r}u & 1/1075200 is 1 part in 1075200 \\ \hline
Atic\={a}ram \={a}vatu Patine\d{t}\d{t}u N\={u}\b{r}\={a}yirattu Muppatti E\d{t}\d{t}\={a}yirattu Irun\={u}\b{r}\b{r}il O\b{n}\b{r}u & 1/1838200 is 1 part in 1838200  \\ \hline
\end{tabular}

\bigskip

I\d{t}ai E\d{n} Murritru. E\d{n}d of Middle Numbers

\bigskip

\newpage
\begin{LARGE}
    \textbf{P\={e}r E\d{n} or Large Numbers}	
\end{LARGE}
\newline 

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
O\b{n}\b{r}u &  & 1 \\ \hline
Ira\d{n}\d{t}u &  & 2 \\ \hline
M\={u}\b{n}\b{r}u &  & 3 \\ \hline
N\={a}nku &  & 4 \\ \hline
Aintu &  & 5 \\ \hline
\={A}\b{r}u &  & 6 \\ \hline
\={E}\b{l}u &  & 7 \\ \hline
E\d{t}\d{t}u &  & 8 \\ \hline
O\b{n}patu &  & 9 \\ \hline
Pattu &  & 10 \\ \hline
Pati\b{n}o\b{n}\b{r}u &  & 11 \\ \hline
Pa\b{n}\b{n}ira\d{n}\d{t}u &  & 12 \\ \hline
Patimunru &  & 13 \\ \hline
Pati\b{n}\={a}\b{n}ku &  & 14 \\ \hline
Pati\b{n}aintu &  & 15 \\ \hline
Pati\b{n}\={a}\b{r}u &  & 16 \\ \hline
Pati\b{n}\={e}\b{l}u &  & 17 \\ \hline
Patine\d{t}\d{t}u &  & 18 \\ \hline
Patto\b{n}patu &  & 19 \\ \hline
Irupatu &  & 20 \\ \hline
Irupatto\b{n}\b{r}u &  & 21 \\ \hline
Irupattirantu &  & 22 \\ \hline
Irupattu munru &  & 23 \\ \hline
Irupatti nanku &  & 24 \\ \hline
Irupatti aintu &  & 25 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Irupatti \={A}\b{r}u &  & 26 \\ \hline
Irupatti elu &  & 27 \\ \hline
Irupatti ettu &  & 28 \\ \hline
Irupattu onpatu &  & 29 \\ \hline
Muppatu &  & 30 \\ \hline
Muppatti onru &  & 31 \\ \hline
Muppatti irantu &  & 32 \\ \hline
Muppatti munru &  & 33 \\ \hline
Muppatti nanku &  & 34 \\ \hline
Muppatti aintu &  & 35 \\ \hline
Muppatti aru &  & 36 \\ \hline
Muppatti elu &  & 37 \\ \hline
Muppatti ettu &  & 38 \\ \hline
Muppatti onpatu &  & 39 \\ \hline
N\={a}\b{r}patu &  & 40 \\ \hline
N\={a}\b{r}patti onru &  & 41 \\ \hline
N\={a}\b{r}patti irantu &  & 42 \\ \hline
N\={a}\b{r}patti munru &  & 43 \\ \hline
N\={a}\b{r}patti nanku &  & 44 \\ \hline
N\={a}\b{r}patti aintu &  & 45 \\ \hline
N\={a}\b{r}patti aru &  & 46 \\ \hline
N\={a}\b{r}patti elu &  & 47 \\ \hline
N\={a}\b{r}patti ettu &  & 48 \\ \hline
N\={a}\b{r}patti onpatu &  & 49 \\ \hline
Aimpatu &  & 50 \\ \hline
Aimpatti onru &  & 51 \\ \hline
Aimpatti irantu &  & 52 \\ \hline
Aimpatti munru &  & 53 \\ \hline
Aimpatti nanku &  & 54 \\ \hline
Aimpatti aintu &  & 55 \\ \hline
Aimpatti aru &  & 56 \\ \hline
Aimpatti elu &  & 57 \\ \hline
Aimpatti ettu &  & 58 \\ \hline
Aimpatti onpatu &  & 59 \\ \hline
\={A}\b{r}upatu &  & 60 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
\={A}\b{r}upattu onru &  & 61 \\ \hline
\={A}\b{r}upatti irantu &  & 62 \\ \hline
\={A}\b{r}upattu munru &  & 63 \\ \hline
\={A}\b{r}upattu nanku &  & 64 \\ \hline
\={A}\b{r}upattu aintu &  & 65 \\ \hline
\={A}\b{r}upattu aru &  & 66 \\ \hline
\={A}\b{r}upattu elu &  & 67 \\ \hline
\={A}\b{r}upattu ettu &  & 68 \\ \hline
\={A}\b{r}upattu onpatu &  & 69 \\ \hline
\={E}\b{l}upatu &  & 70 \\ \hline
\={E}\b{l}upattu onru &  & 71 \\ \hline
\={E}\b{l}upattu irantu &  & 72 \\ \hline
\={E}\b{l}upattu munru &  & 73 \\ \hline
\={E}\b{l}upattu nanku &  & 74 \\ \hline
\={E}\b{l}upattu aintu &  & 75 \\ \hline
\={E}\b{l}upattu aru &  & 76 \\ \hline
\={E}\b{l}upattu elu &  & 77 \\ \hline
\={E}\b{l}upattu ettu &  & 78 \\ \hline
\={E}\b{l}upattu onpatu &  & 79 \\ \hline
E\d{n}patu &  & 80 \\ \hline
E\d{n}pattu onru &  & 81 \\ \hline
E\d{n}pattu irantu &  & 82 \\ \hline
E\d{n}pattu munru &  & 83 \\ \hline
E\d{n}pattu nanku &  & 84 \\ \hline
E\d{n}pattu aintu &  & 85 \\ \hline
E\d{n}pattu aru &  & 86 \\ \hline
E\d{n}pattu elu &  & 87 \\ \hline
E\d{n}pattu ettu &  & 88 \\ \hline
E\d{n}pattu onpatu &  & 89 \\ \hline
To\d{n}\d{n}\={u}\b{r}u &  & 90 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
To\d{n}\d{n}\={u}\b{r}\b{r}u onru &  & 91 \\ \hline
To\d{n}\d{n}\={u}\b{r}\b{r}u irantu &  & 92 \\ \hline
To\d{n}\d{n}\={u}\b{r}\b{r}u munru &  & 93 \\ \hline
To\d{n}\d{n}\={u}\b{r}\b{r}u nanku &  & 94 \\ \hline
To\d{n}\d{n}\={u}\b{r}\b{r}u aintu &  & 95 \\ \hline
To\d{n}\d{n}\={u}\b{r}\b{r}u aru &  & 96 \\ \hline
To\d{n}\d{n}\={u}\b{r}\b{r}u elu &  & 97 \\ \hline
To\d{n}\d{n}\={u}\b{r}\b{r}u ettu &  & 98 \\ \hline
To\d{n}\d{n}\={u}\b{r}\b{r}u onpatu &  & 99 \\ \hline
N\={u}\b{r}u &  & 100 \\ \hline
N\={u}\b{r}\b{r}u pattu &  & 110 \\ \hline
N\={u}\b{r}\b{r}u irupatu &  & 120 \\ \hline
N\={u}\b{r}\b{r}u muppatu &  & 130 \\ \hline
N\={u}\b{r}\b{r}u N\={a}\b{r}patu &  & 140 \\ \hline
N\={u}\b{r}\b{r}u aimpatu &  & 150 \\ \hline
N\={u}\b{r}\b{r}u arupatu &  & 160 \\ \hline
N\={u}\b{r}\b{r}u elupatu &  & 170 \\ \hline
N\={u}\b{r}\b{r}u enpatu &  & 180 \\ \hline
N\={u}\b{r}\b{r}u tonnuru &  & 190 \\ \hline
Irun\={u}\b{r}u &  & 200 \\ \hline
Munn\={u}\b{r}u &  & 300 \\ \hline
N\={a}\b{n}\={u}\b{r}u &  & 400 \\ \hline
Ain\={u}\b{r}u &  & 500 \\ \hline
\={A}\b{r}unuru &  & 600 \\ \hline
\={E}\b{l}unuru &  & 700 \\ \hline
E\d{n}nuru &  & 800 \\ \hline
To\d{l}\d{l}\={a}yiram &  & 900 \\ \hline
\={A}yiram &  & 1000 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
\={a}yirattu nuru &  & 1100 \\ \hline
\={a}yirattu irunurui &  & 1200 \\ \hline
\={a}yirattu munnuru &  & 1300 \\ \hline
\={a}yirattu nanuru &  & 1400 \\ \hline
\={a}yirattu ainuru &  & 1500 \\ \hline
\={a}yirattu arunuru &  & 1600 \\ \hline
\={a}yirattu elunuru &  & 1700 \\ \hline
\={a}yirattu ennuru &  & 1800 \\ \hline
\={a}yirattu tollayiram &  & 1900 \\ \hline
Ira\d{n}\d{t}ayiram &  & 2000 \\ \hline
M\={u}v\={a}yiram &  & 3000 \\ \hline
N\={a}\b{n}k\={a}yiram &  & 4000 \\ \hline
Aint\={a}yiram &  & 5000 \\ \hline
\={A}\b{r}\={a}yiram &  & 6000 \\ \hline
\={E}\b{l}\={a}yiram &  & 7000 \\ \hline
E\d{t}\d{t}\={a}yiram &  & 8000 \\ \hline
O\b{n}pat\={a}yiram &  & 9000 \\ \hline
Patt\={a}yiram &  & 10000 \\ \hline
Pati\b{n}\={o}r\={a}yiram &  & 11000 \\ \hline
Pa\b{n}\b{n}ira\d{n}\d{t}\={a}yiram &  & 12000 \\ \hline
Patimunrayiram &  & 13000 \\ \hline
Patin\={a}\b{n}k\={a}yiram &  & 14000 \\ \hline
Pati\b{n}aint\={a}yiram &  & 15000 \\ \hline
Pati\b{n}\={a}\b{r}\={a}yiram &  & 16000 \\ \hline
Pati\b{n}\={e}\b{l}\={a}yiram &  & 17000 \\ \hline
Pati\b{n}e\d{t}\d{t}\={a}yiram &  & 18000 \\ \hline
Patto\b{n}pat\={a}yiram &  & 19000 \\ \hline
Irupat\={a}yiram &  & 20000 \\ \hline
Muppat\={a}yiram &  & 30000 \\ \hline
N\={a}rpat\={a}yiram &  & 40000 \\ \hline
Aimpat\={a}yiram &  & 50000 \\ \hline
\={A}\b{r}upatayiram &  & 60000 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
\={E}\b{l}upatayiram &  & 70000 \\ \hline
E\d{n}patayiram &  & 80000 \\ \hline
To\d{n}\d{n}\={u}\b{r}\={a}yiram &  & 90000 \\ \hline
N\={u}\b{r}\={a}yiram &  & 100000 \\ \hline
N\={u}\b{r}\b{r}u pattayiram &  & 110000 \\ \hline
N\={u}\b{r}\b{r}u Irupat\={a}yiram &  & 120000 \\ \hline
N\={u}\b{r}\b{r}u Muppat\={a}yiram &  & 130000 \\ \hline
N\={u}\b{r}\b{r}u N\={a}rpat\={a}yiram &  & 140000 \\ \hline
N\={u}\b{r}\b{r}u aimpatayiram &  & 150000 \\ \hline
N\={u}\b{r}u arupatayiram &  & 160000 \\ \hline
N\={u}\b{r}\b{r}u elupatayiram &  & 170000 \\ \hline
N\={u}\b{r}\b{r}u enpatayiram &  & 180000 \\ \hline
N\={u}\b{r}\b{r}u tonnurayiram &  & 190000 \\ \hline
Irun\={u}\b{r}ayiram &  & 200000 \\ \hline
Irun\={u}\b{r}\b{r}u pattayiram &  & 210000 \\ \hline
Irun\={u}\b{r}\b{r}u irupatayiram &  & 220000 \\ \hline
Irun\={u}\b{r}\b{r}u muppatayiram &  & 230000 \\ \hline
Irun\={u}\b{r}\b{r}u narpatayiram &  & 240000 \\ \hline
Irun\={u}\b{r}\b{r}u aimpatayiram &  & 250000 \\ \hline
Irun\={u}\b{r}\b{r}u arupatayiram &  & 260000 \\ \hline
Irun\={u}\b{r}\b{r}u elupatayiram &  & 270000 \\ \hline
Irun\={u}\b{r}\b{r}u enpatayiram &  & 280000 \\ \hline
Irun\={u}\b{r}\b{r}u tonnurayiram &  & 290000 \\ \hline
Mu\b{n}\b{n}\={u}\b{r}\={a}yiram &  & 300000 \\ \hline
N\={a}\b{n}\={u}\b{r}\={a}yiram &  & 400000 \\ \hline
Ain\={u}\b{r}\={a}yiram &  & 500000 \\ \hline
\={A}\b{r}unurayiram &  & 600000 \\ \hline
\={E}\b{l}unurayiram &  & 700000 \\ \hline
E\d{n}nurayiram &  & 800000 \\ \hline
To\d{l}\d{l}\={a}yiramayiram &  & 900000 \\ \hline
Pattu nurayiram &  & 1000000 \\ \hline
Irupatu nurayiram &  & 2000000 \\ \hline
Muppatu nurayiram &  & 3000000 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
N\={a}\b{r}patu nurayiram &  & 4000000 \\ \hline
Aimpatu nurayiram &  & 5000000 \\ \hline
\={A}\b{r}upatu nurayiram &  & 6000000 \\ \hline
\={E}\b{l}upatu nurayiram &  & 7000000 \\ \hline
E\d{n}patu nurayiram &  & 8000000 \\ \hline
To\d{n}\d{n}\={u}\b{r}u nurayiram &  & 9000000 \\ \hline
N\={u}\b{r}u nurayiram allatu Koti &  & 10000000 \\ \hline
\end{tabular}

\bigskip

% \tamfracs{\mundiri}


\end{document}


